@font-face {
	font-family: 'YanoneKaffeeSatz-Bold';
	src: url('/fonts/YanoneKaffeeSatz-Bold.eot');
	src: local('/fonts/YanoneKaffeeSatz-Bold'), 
	url('/fonts/YanoneKaffeeSatz-Bold.otf') format('truetype'),
	url('/fonts/YanoneKaffeeSatz-Bold.woff') format('woff');
}

body {background-color:darkslategray; font-family:arial,helvetica,sans-serif;font-size:12px}
#block {
	width: 800px;
	height: 140px;
	border:1px solid black;
	background: -webkit-gradient( linear, center top, center bottom, from(#FFFFF0), color-stop(50%,#BDB76B), to(#B8860B) ); 
	background: -moz-linear-gradient( top,#FFFFF0, #BDB76B,#B8860B);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fffff0', endColorstr='#b8860b'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fffff0', endColorstr='#b8860b')"; /* IE8 */
	-moz-border-radius: 1em 1em 0 0;
	-webkit-border-radius: 1em 1em 0 0;
	border-radius: 1em 1em 0 0;
	margin-left:auto;
	margin-right:auto;
}

#bottom {
	font-size:10px;
	width: 800px;
	height: 30px;
	border:1px solid black;
	border-top:0;
	background: -webkit-gradient( linear, center top, center bottom, from(#FFFFF0), color-stop(50%,#BDB76B), to(#B8860B) ); 
	background: -moz-linear-gradient( top,#FFFFF0, #BDB76B,#B8860B);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fffff0', endColorstr='#b8860b'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fffff0', endColorstr='#b8860b')"; /* IE8 */  
	-moz-border-radius: 0 0 1em 1em;
	-webkit-border-radius: 0 0 1em 1em;
	border-radius: 0 0 1em 1em;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#title {
	margin-left:30px;
	color:#fffff0;
	font: 40px 'YanoneKaffeeSatz-Bold', Helvetica Narrow, sans-serif;
	font-weight:bold;
	float:left;
	margin-top:80px;
	margin-bottom:0;
}

#photo {float:right;margin-right:30px}

#menu ul {
	list-style: none;
	padding: 0;
	margin:auto 0;
}

#menu li {
	float: left;
	margin: 0;
}

#menu li a {
  overflow:hidden;
  background-color: #B8860B;
	background: -webkit-gradient( linear, center top, center bottom, from(#FFFFF0), color-stop(25%,#BDB76B), to(#B8860B) ); 
	background: -moz-linear-gradient( top,#FFFFF0, #BDB76B,#B8860B);
  filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fffff0', endColorstr='#b8860b'); /* IE6 & IE7 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fffff0', endColorstr='#b8860b')"; /* IE8 */  
	height: 2em;
	line-height: 2em;
	width: 79px;
	display: inline-block;
	color: black;
	text-decoration: none;
	text-align: center;
	border-left:1px solid #B8860B;
}

#menu li a:link {color:black}
#menu li a:hover {font-weight:bold}
#menu li a:visited {color:black}
#menu li a:active {color:black}

#menu {
	text-align:center;
	background-color: #B8860B;
	overflow:hidden;
	height:2em;
	width:800px;
	border: 1px solid black;
	border-top:0; 
	margin-left:auto;
	margin-right:auto;
	background: -webkit-gradient( linear, center top, center bottom, from(#BDB76B), to(#B8860B) ); 
	background: -moz-linear-gradient( top,#BDB76B,#B8860B);
  	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#BDB76B', endColorstr='#b8860b'); /* IE6 & IE7 */
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#BDB76B', endColorstr='#b8860b')"; /* IE8 */  
 } 

#mainpage {
	width:800px;
	border:1px solid black;
	border-top:0;
	margin-left:auto;
  	margin-right:auto;
	background-color:#FFFFF0;
}

#main {
	width:570px;
	display:table-cell; 
	background-color:#FFFFF0;
	padding:12px;}

#main p {margin-left:20px}

#sidebar {
	display:table-cell;
	width:170px;
	border-left:1px solid black;
	background-color:#FFFFF0;
	padding:12px;
}

#sidebar h3 {margin-bottom:3px;}
table {border-collapse:collapse;}
table,th,td {border:1px solid black}
th {background-color:black;color:white}
a {text-decoration: none}
a:link{color:blue}
a:active{color:blue}
a:visited{color:green}
hr.floatclear {
      background: none;
      border: 0;
      clear: both;
      display: block;
      float: none;
      font-size: 0;
      margin: 0;
      padding: 0;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
}

li {
  text-decoration: none; 
  color: black;
  }

ul {
  text-decoration: none; 
  color: black;
}
td {
  text-decoration: none; 
  font-size:12px;
  color: black;
  }

.bubble {font-family:Arial, Helvetica, Sans-serif;font-size: 12px;}

form#searchform {font-size:9px;}
div#blocktitle  {font-size:13px;font-weight:bold;float:left}
div#giglist {height:95.5%;width:20%;float:left;overflow:auto}
#gigtbl {width:90%;margin-left:2px;}
#map_canvas {height:400px;width:400px;;float:left;}
.small {font-size:9px}
.smallgrey {font-size:9px; color:gray}


.calendar {
	border:1px solid black;
	width:100%;
	margin-top:2px;
	}
	
.calth {font-size:9px;text-align:center}	
.caltharrow {font-size:9px;text-align:center;background-color:white;text-decoration:none;font-weight:bold}
.caltd {font-size:9px;text-align:right}
hr.linkend {clear:both;}

.calhead {text-align:center; border:white; background-color:blue ;color:white;font-size:11px; font-weight:bold;}
.calday {background-color:white; border:white;color:black; font-size: 9px; font-weight: normal;text-align:right}
.daynormal {background-color:white; border:0px solid white;color:black; font-size: 9px; font-weight: normal;text-align:right}
.dayhilite {background-color:silver; border:0px solid black;color:black; font-size: 9px; font-weight: normal;text-align:right}
.callink:link {background-color:white; border:white; font-size: 9px;font-weight:normal}
.callink:active {background-color:white; border:white;color: blue; font-size: 9px;font-weight:normal}
.callink:visited {background-color:white; border:white;color:red; font-size: 9px;font-weight:normal}

div#prev {
	float:left;
	width:50%;
	text-align:left;
}

div#permalink {
	float:left;
	width:50%;
	text-align:left;
}
div#comments {
	float:left;
	width:50%;
	text-align:right;
}
div#next {
	float:left;
	width:50%;
	text-align:right;
}